import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TyOrderListComponent } from './ty-order-list.component';

describe('TyOrderListComponent', () => {
  let component: TyOrderListComponent;
  let fixture: ComponentFixture<TyOrderListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TyOrderListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TyOrderListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
